# Get linked networks

Gets a list of the social networks linked to the user account.


{% html name="div" attrs={"class": "notice"} %}
Notice

Rate limits for client-side methods are applied to this method.
{% /html %}

Endpoint: GET /users/me/social_providers
Version: v1
Security: Bearer

## Response 200 fields (application/json):

  - `full_name` (string,null, required)
    User name in a social network.

  - `nickname` (string,null, required)
    User nickname in a social network.

  - `picture` (string,null, required)
    Link to the user profile picture in a social network.

  - `provider` (string, required)
    Name of a social network connected to Login in Publisher Account.

  - `social_id` (string, required)
    User ID in a social network.

## Response 401 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 403 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 404 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.


